{
  "settings": {
    "migrated": 6,
    "iconPacksPath": ".obsidian/icons",
    "fontSize": 16,
    "emojiStyle": "native",
    "iconColor": null,
    "recentlyUsedIcons": [
      "📷",
      "🧩",
      "🚜",
      "🏫",
      "📆"
    ],
    "recentlyUsedIconsSize": 5,
    "rules": [],
    "extraMargin": {
      "top": 0,
      "right": 4,
      "bottom": 0,
      "left": 0
    },
    "iconInTabsEnabled": false,
    "iconInTitleEnabled": false,
    "iconInTitlePosition": "above",
    "iconInFrontmatterEnabled": false,
    "iconInFrontmatterFieldName": "icon",
    "iconColorInFrontmatterFieldName": "iconColor",
    "iconsBackgroundCheckEnabled": false,
    "iconsInNotesEnabled": true,
    "iconsInLinksEnabled": true,
    "iconIdentifier": ":",
    "lucideIconPackType": "native",
    "debugMode": false
  },
  "4. Denoising Diffusion Probabalistic Models for Robust Control": "LiCloudFog",
  "8. Zotero Web Server": "📚",
  "Random things I found that I should look into.md": "🗼",
  "900s Calendars": "📆",
  "300s School": "🏫",
  "3-99 Research": "🧪",
  "1000s Templates": "🧩",
  "2000 Images": "📷"
}